List:General Discussion« Previous MessageNext Message »
From:Nigel Wetters Date:February 12 2003 7:04pm
Subject:cannot compile 3.23, 4.0 or Redhat SRPMs
View as plain text  
whichever way I try, I'm having no luck compiling on redhat 8.0. I've
tried with the latest 3.23 and 4.0 tarballs, the latest pull from
bitkeeper, and the redhat SRPMs.

some details here:
  http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=84137

Has anyone else had similar problems? 

The reason I'm trying to compile from source is because I need a working
libmysqld.a and can't get the mysql.com RPM to work (see previous
email).

-- 
Nigel Wetters <nigel@stripped>
Perl Developer, Sun Certified Java Programmer
123 Ravensbury Road, London SW18 4RY
Tel. 020 8944 8633   <PGP: pgp.mit.edu>

Thread
cannot compile 3.23, 4.0 or Redhat SRPMsNigel Wetters12 Feb
  • Re: cannot compile 3.23, 4.0 or Redhat SRPMsDan Nelson12 Feb